+43 (1) 346 999 90 09
Einstellung der Unterstützung von Windows XP/2003/Vista für MT4 und MT5 Plattformen
20 Jul 2017

Einstellung der Unterstützung von Windows XP/2003/Vista für MT4 und MT5 Plattformen

Sehr geehrte Trader!

Wir eilen Sie zu warnen, dass am 1.Oktober 2017 das Unternehmen MetaQuotes, welches die MT4 und MT5 Handelsplattformen entwickelt und unterstützt, stellt die Unterstützung  für Windows XP, Windows 2003 und Windows Vista ein.

Wie bekannt, beendete Microsoft die Unterstützung des Systems aufgrund verschiedener technischen Einschränkungen, welche das Potenzial der Hardware ausreichend nicht zu realisieren ermöglichen. Aufgrund der starken Überalterung  enthalten Windows XP /2003/ Vista eine Vielzahl von potenziell gefährlichen Schwachstellen, so werden MT4 und MT5 keine Updates bekommen und es wird unmöglich die neuen Versionen von MetaQuotes Software  in den oben genannten Betriebssystemen zu installieren. Allerdings werden die alten Versionen der Handelsplattformen laufen.

Die Mindestanforderung für MetaTrader 4/5 ist Windows 7, empfiehlt aber der Pressedienst des MetaQuotes dringend die 64-Bit-Versionen von Windows 10 zu benutzen. Wird Ihr Betriebssystem die Mindestanforderungen nicht erfüllt, benutzen Sie die Mobilen und Web-Version der Handelsplattformen.

Mit freundlichen Grüßen,
FIBO Group, Ltd.

Wichtiger Hinweis
Beim Klicken auf "Weiter" werden Sie an die Webseite des Unternehmens FIBO Group Holdings Limited versetzt, welches in Zypern registriert und durch CySEC reguliert ist. Bitte machen Sie sich mit der Kundenvereinbarung unter folgendem Link vertraut. Klicken Sie auf "Abbrechen", um auf dieser Seite zu bleiben.